.bannerContainer {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
 
}

.imgBanner {
 width: 100%;
}

h1{
  font-weight: bold;
  color: #fff;
}

.bannerInfo {
  width: 60%;
  height: 300px;
  text-align: left;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 35%;
 padding: 20px 0px;
 
}

.checked {
  color: orange;
}

span {
  margin: 5px 10px;
}

.bannerText {
  color: #fff;
  font-weight: normal;
  margin-top: 10px;
}

.buttonBanner {
  display: flex;
  gap: 20px;
}



.trailer {
  background-color: #FE024E;
  border: 2px solid #FE024E;
  padding: 10px 30px;
  border-radius: 10px;
  font-weight: bold;
  color: #fff;
    outline: none;
    text-decoration: none;
}

.watchlist {
  background-color: transparent;
  border: 2px solid #fff;
  padding: 10px 30px;
  border-radius: 10px;
  font-weight: bold;
  color: #fff;
    outline: none;
}

